use serenity::{builder::CreateApplicationCommand, model::prelude::command::CommandOptionType};

pub fn register(command: &mut CreateApplicationCommand) -> &mut CreateApplicationCommand {
    command
        .name("delete_tag")
        .description("Delete a tag")
        .create_option(|option| {
            option
                .name("tag")
                .description("The tag to delete")
                .kind(CommandOptionType::String)
                .required(true)
        })
}
