use serenity::builder::{CreateApplicationCommand, CreateInteractionResponseData};

pub fn register(command: &mut CreateApplicationCommand) -> &mut CreateApplicationCommand {
    command
        .name("source_code")
        .description("Access to the bot source code")
}

pub fn run<'a, 'b>(
    response: &'a mut CreateInteractionResponseData<'b>,
) -> &'a mut CreateInteractionResponseData<'b> {
    response.embed(|embed| {
        embed
            .title("Yorokobot repository")
            .description("https://sr.ht/~victormignot/yorokobot/")
    })
}
